Python包安装及源选择

wuchangjian2021-11-03 21:39:09编程学习

提示pip版本过低:python -m pip install --upgrade pip -i https://pypi.douban.com/simple
安装django模块:pip3 install django==1.11.11 -i https://pypi.douban.com/simple

-i 可以指定源参数,如果是http会提示不安全,需要更改为http

疑似python源的位置:C:\Program Files\Python36\Lib\site-packages\pip_internal\models\index.py中的PyPI = PackageIndex(“https://pypi.org/”,

相关文章

发表评论    

◎欢迎参与讨论,请在这里发表您的看法、交流您的观点。